security:
    role_hierarchy:
        ROLE_GALLERIES:
            - ROLE_GALLERY
            - ROLE_GALLERYIMAGE
        ROLE_GALLERY:
            - ROLE_GALLERY_LIST
            - ROLE_GALLERY_NEW
            - ROLE_GALLERY_EDIT
            - ROLE_GALLERY_DELETE
        ROLE_GALLERYIMAGE:
            - ROLE_GALLERYIMAGE_LIST
            - ROLE_GALLERYIMAGE_NEW
            - ROLE_GALLERYIMAGE_EDIT
            - ROLE_GALLERYIMAGE_DELETE